<?php
namespace App\Http\Controllers\Admin\Advisor;
use App\Models\Advisor;
class AdvisorListController {
    public function index()
    {
        $advisorList = Advisor::get();
        foreach($advisorList as $advisor) {
            $advisor->ImgAdvisor = config('app.PUBLIC_URL') . $advisor->ImgAdvisor;
        }
        return $advisorList ;
    }
}
